/*
Theme Name:   Entice Child Theme
Description:  Child Theme
Author:       Entice 
Author URL:   
Template:     Impreza
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Entice
*/


/* pricing table */
.pcolumn .cross,
.pcolumn .tick {
	max-width:24px;
	margin:0 auto!important;
}
.pcolumn > .vc_column-inner {
	padding:0!important;
}
.pcolumn p {
	line-height:1.3em!important;
}
.pricing-row > .pcolumn {
	width:100px!important;
	padding-top:8px;
	padding-bottom:8px;
	border-left:1px solid #eee;
	margin:0!important;
}
.pricing-row:last-child > .pcolumn {
	padding-bottom:16px;
}
.pricing-row > .pcolumn.pricing-inclusion {
	width:400px!important;
	border:0!important;
}
.pricing-row {
	width:800px;
	margin:0 auto!important;
}
.pricing.packages3 .pricing-row {
	width:700px;
}
.pricing.packages3 .pricing-row > .pcolumn:nth-child(5) {
	display:none!important; /* hide 4th column/package */
}
.pricing {
	overflow-x:scroll;
}
/* highlighted column */
.pricing-row:nth-child(2) > .pcolumn{
	padding-top:20px;
}
.pricing-row:nth-child(2) > .pcolumn:nth-child(3){
	padding-top:12px;
}
.pricing-row > .pcolumn:nth-child(3){	
	border:2px solid #f8cf12;
	border-top:0;
	border-bottom:0;
	background:#fff;
}
.pricing-row:nth-child(2) > .pcolumn:nth-child(3){
	border-top:2px solid #f8cf12;
}
.pricing-row:last-child > .pcolumn:nth-child(3){
	border-bottom:2px solid #f8cf12;
}

/*scroller*/
.hscroller {
	width:80px;
	height:80px;
	position:absolute;
	top:80px;
	right:30px;
	z-index:99;
    -webkit-animation: bounceRight 2s infinite;
    animation: bounceRight 2s infinite;
}
/* right bounce */
@-webkit-keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  60% {
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px);
  }
}
@-moz-keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateX(0);
  }
  40% {
    transform: translateX(-30px);
  }
  60% {
    transform: translateX(-15px);
  }
}
@keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  60% {
    -ms-transform: translateX(-15px);
    transform: translateX(-15px);
  }
}

@media screen and (max-width:840px){
	.pricing-row {
		width:710px;
	}	
	.pricing.packages3 .pricing-row {
		width:610px;
	}
	.pricing-row > .pcolumn.pricing-inclusion {
		width:310px!important;
		font-size:0.9em;
	}

}
@media screen and (max-width:730px){
	.pricing-row > .pcolumn.pricing-inclusion {
		position: sticky;
		left: -22px;
		margin-left:-22px!important;
		background: var(--color-alt-content-bg-grad)!important;
		z-index: 99;
		border-right:2px solid #eee!important;
		padding-left:15px;
	}
	.pricing-row.costs > .pcolumn.pricing-inclusion {
		width:120px!important;
	}
}
@media screen and (max-width:500px){
	.pricing-row {
		width:600px;
	}	
	.pricing.packages3 .pricing-row {
		width:500px;
	}
	.pricing-row > .pcolumn.pricing-inclusion {
		width:200px!important;
		position: sticky;
		left: -22px;
		margin-left:-22px!important;
		background: var(--color-alt-content-bg-grad)!important;
		z-index: 99;
		border-right:1px solid #eee!important;
		padding-left:15px;
	}
}
@media screen and (min-width:730px){
	.hscroller:not(.costs) {
		display:none;
	}
}
@media screen and (min-width:500px){
	.hscroller.costs {
		display:none;
	}
}









.always-hidden {
	display:none!important;
}

div.rating-box {
	display:inline-block;
}
.rating-box a {
	transition: transform 0.3s;
}
.rating-box a:hover {
	transform: scale(1.15);
/*	transform: rotate(10deg) scale(1.2);*/
}
.footerlogo {
	opacity:0.7;
}

.w-tabs-section.active:not(.has_text_color) > .w-tabs-section-header {

}

.tourbox .w-btn-wrapper.align_right {
	width:100%;
}
.tourbox .enquire-row {
	position: absolute;
	bottom: 12px;
	width: 80%;
}
.tourrow > .wpb_column > .vc_column-inner > .wpb_wrapper,
.tourrow > .wpb_column > .vc_column-inner > .wpb_wrapper .w-vwrapper {
	height:100%;
}


.w-tabs.remove_indents.bordered > div > div > .w-tabs-section-content {
	padding-left:20px!important;
	padding-right:20px!important;
	border:1px solid #eee;
	background:#f8f8f8;
}


/* booking form */

.inlinecost {
	margin:0!important;
}

.inlinecost.bold input,
.inlinecost.bold {
	font-weight:700;
	font-weight:700;
}

.inlinecost input {
	width:auto;
	line-height:1.7em;
	min-height:0;
	padding:0 1px;
	background:none!important;
	box-shadow:none!important;
}
.frm_prev_page {
	background-color:#aaa!important;
}
.frm_prev_page:hover {
	background-color:#000!important;
}



/* tour top level */

.tourtile {
	position:relative;
	z-index:1;
	transition: all .6s cubic-bezier(.165,.84,.44,1)
}
.tourtile:hover {
	transform: rotate(6deg) scale(1.1);
	z-index: 110 !important;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
}
.tourtile::after {
	content: "";
	border-radius: 10px;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 5px 5px 20px rgba(0,0,0,.6);
	opacity: 0;
	-webkit-transition: all .6s cubic-bezier(.165,.84,.44,1);
	transition: all .6s cubic-bezier(.165,.84,.44,1);
}
.tourtile:hover::after {
	opacity:1;
}
.tilerow {
	margin-bottom:45px!important;
}
.tilerow .wpb_column {
	margin:1.5rem 0!important;
}

@media screen and (min-width:1050px){
	.desktop-hide {
		display:none!important;
	}
}


/* image grid */
article.w-grid-item.type-attachment {
	border-radius: 5px;
	transition:all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
article.w-grid-item.type-attachment:hover {
	transform: scale(1.05);
	z-index: 2;
	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.6);
	background: #fff;
}


.ush_menu_1.type_desktop .menu-item:not(.level_1) {
	border-top:1px dashed #2f2f2f;
}

.w-socials.style_solid .w-socials-item-link {
  background: rgba(255,255,255,0.3);
}

.w-socials.shape_circle .w-socials-item-link span {
  background: rgba(255,255,255,0.15);
}
footer .w-socials.shape_circle .w-socials-item-link i {
	font-size:1.3em;
}
.w-socials.shape_circle .w-socials-item-link:hover span {
  background: rgba(255,255,255,0.25);
}



/* testimonials */

.layout_testimonial_6 .usg_post_custom_field_2 {
    color: #333 !important;
	font-style:italic;
	font-weight:400;
}
.layout_testimonial_6 .w-grid-item-h .usg_vwrapper_2 p {
	font-size:14px;
}
.layout_testimonial_6 .w-grid-item-h .usg_vwrapper_2 {
	background:#fff!important;
	-webkit-box-shadow: 6px 6px 16px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 6px 6px 16px 0px rgba(0,0,0,0.1);
	box-shadow: 6px 6px 16px 0px rgba(0,0,0,0.1);
    	/*transform: skewY(2deg)!important;
		margin-bottom:-7px;*/
} 
.layout_testimonial_6 .w-grid-item-h:hover .usg_vwrapper_2 {
/*	transform: skewY(3deg)!important;*/
	background:#fff!important;
	color:#111!important;
} 
.layout_testimonial_6 .usg_hwrapper_1 {
	padding-top:1.0rem!important;
}


/* header curve */

.curve-shape-divider-wrap {
	margin-top:-16px;
    height: 200px;
}

.curve-shape-divider-wrap[data-position="top"] {
/*    transform: rotate(180deg);*/
	transform: scaleX(-1) rotate(180deg);
	margin-top:-2px;
}

.curve-shape-divider-wrap.no-color .curve-shape-divider {
    fill: #fff;
}
section.alternate .curve-shape-divider-wrap.no-color .curve-shape-divider {
	fill: var(--color-alt-content-bg-grad);
}

.curve-shape-divider {
    width: 100%;
    left: 0;
	right: 0;
    bottom: 0px;
    height: 200px;
    position: absolute;
    box-sizing: border-box;
}
.curve-shape-divider-wrap[data-style="curve_opacity"] svg path:nth-child(1), .curve-shape-divider-wrap[data-style="waves_opacity_alt"] svg path:nth-child(1) {
    opacity: .15;
}
.curve-shape-divider-wrap[data-style="curve_opacity"] svg path:nth-child(2), .curve-shape-divider-wrap[data-style="waves_opacity_alt"] svg path:nth-child(2) {
    opacity: .3;
}

.content-contain {
  margin: 0 auto !important;
  max-width: 1260px;
}

.curve-shape-divider-wrap,.curve-shape-divider {
    height: 100px;
}




/* itinerary */

.itinerary {
	position:relative;
	margin-left:15px;
}
.itinerary > .wpb_text_column {
	border-left:3px solid #c60008;
	padding-left:30px;
	padding-bottom:22px;
	margin-bottom:0;
	line-height:1.6em;
}
.itinerary > .wpb_text_column::before {
	content: '';
	display:inline-block;
	width:20px;
	height:20px;
	background:#ffffff;
	border:3px solid #c60008;
	position:absolute;
	left:-12px;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
.itinerary > .wpb_text_column:last-child {
	border-color:#fff!important;
}



/* form */

.form-field {
	margin:12px 0;
}
.frm_primary_label, .frm_checkbox label {
	font-size:0.9em;
}
.frm_description {
	font-size:0.8em;
	color:#888;
}
.frm_error_style,
.frm_error {
	color:#a80303;
	font-size:14px;
}
.frm_submit {
	margin-top:25px;
}

.ui-datepicker-month,
.ui-datepicker-year {
	padding:0 5px!important;
	min-height: 1em;
	line-height: 1em;
}




/* ratings */

.itinery-reviews {
	position:relative;
	left:-120px;
}

.home-ratings .rating-box.align_right {
	float:none!important;
}
.home-ratings .ratings-block {
	text-align:center;
}

.rating-box {
	position:relative;
}
.rating-box a::after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 5px 5px 20px rgba(0,0,0,.4);
	opacity: 0;
	-webkit-transition: all .6s cubic-bezier(.165,.84,.44,1);
	transition: all .6s cubic-bezier(.165,.84,.44,1);
}
.rating-box a:hover::after {
	opacity: 1;
}


.inner-awards {
	max-width:300px;
	float:right;
	margin:-50px auto;
}
.inner-awards .w-image {
	margin:8px!important;
}



/* media queries */

@media screen and (max-width:1200px){ /* laptop */
	header nav.type_desktop .menu-item.level_1 > a:not(.w-btn) {
		padding:0 1rem!important;
		font-size:13px!important;
	}
}


@media screen and (min-width:1024px) and (max-width:1155px){ /* small laptop */
	
	header.bg_transparent .l-subheader-cell.at_center {
		/*justify-content: right;*/
		
	}

/*	section.home-slider {
		margin-top:0!important;
	}
	section.home-slider .l-section-slider {
		margin-top:80px!important;
	}*/
}

@media screen and (max-width:1018px){ 

	.curve-shape-divider-wrap,.curve-shape-divider {
	    height: 120px;
	}
		
}

@media screen and (max-width:767px){ 
	.tourbox .enquire-row {
		position: static;
		width: 100%;
	}
	.itinery-reviews {		
		left:0px;
	}
	.mobile-center {
		text-align:center!important;
	}
	.mobile-center .w-image {
		margin:0 auto;
	}
	.mobile-center h4.vc_custom_heading {
		text-align:center!important;
	}
	.itinery-reviews {
		width:330px!important;
		margin:0 auto;
	}
	
	.inner-awards {
		margin:0 auto;
		max-width:520px;
	}
	.inner-awards .wpb_wrapper {
		text-align:center;
	}
	.inner-awards .align_right {
		float:none!important;
	}
	
}

@media screen and (max-width:600px){ 
/*	section.home-slider .l-section-slider {
		margin-top:110px!important;
	}*/
	.w-separator.home-spacer {
		height:20vh!important;
	}
}


@media screen and (max-width:540px){ 
	.header-ratings .rating-box.align_right:first-child {
		float:left;
		position:relative;
		left:-10px;
		margin-right:0!important;
	}
	.header-ratings .rating-box.align_right:nth-child(2) {
		position:relative;
		right:-10px;
		margin-left:0!important;
	}
	.header-ratings .rating-box.align_right:not(.award) {
		/*float:left;
		position:relative;
		left:-10px;*/
		width:42%!important;
		margin:4%!important;
	}
	/*.header-ratings .rating-box.align_right.award {
		float:none!important;
		clear:both;
		display:block;
		margin:0 auto!important;
		padding-top:20px;
	}*/
	.inner-awards .vc_column-inner {
		padding:0 10px!important;
	}
	
	
	#menu-footer-menu li {
		margin-bottom:0!important;
	}
}

@media screen and (max-width:400px){ 
	.enquire-row {
		display:block;
	}
}

